CVSLASTLOG(1)

NAME
cvslastlog - Imprime o item de registo sobre o último envio ('commit') de um ficheiro.

SYNOPSIS

cvslastlog [ficheiro]

DESCRIçãO

O cvslastlog mostra o registo associado ao último envio ('commit') do CVS para o ficheiro indicado. Depende da versão do ficheiro local, não da que se encontra no servidor.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

AUTHOR
Ben Burton.